=== debian/control ===
Source: rust-fs-set-times
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-io-lifetimes-2-dev <!nocheck>,
 librust-rustix-0.38+default-dev <!nocheck>,
 librust-rustix-0.38+fs-dev <!nocheck>,
 librust-rustix-0.38+time-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ananthu C V <weepingclown@disroot.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/fs-set-times]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/fs-set-times
Homepage: https://github.com/bytecodealliance/fs-set-times
X-Cargo-Crate: fs-set-times
Rules-Requires-Root: no

Package: librust-fs-set-times-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-io-lifetimes-2-dev,
 librust-rustix-0.38+default-dev,
 librust-rustix-0.38+fs-dev,
 librust-rustix-0.38+time-dev
Provides:
 librust-fs-set-times+default-dev (= ${binary:Version}),
 librust-fs-set-times-0-dev (= ${binary:Version}),
 librust-fs-set-times-0+default-dev (= ${binary:Version}),
 librust-fs-set-times-0.20-dev (= ${binary:Version}),
 librust-fs-set-times-0.20+default-dev (= ${binary:Version}),
 librust-fs-set-times-0.20.1-dev (= ${binary:Version}),
 librust-fs-set-times-0.20.1+default-dev (= ${binary:Version})
Description: Set filesystem timestamps - Rust source code
 Source code for Debianized Rust crate "fs-set-times"
