=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test fs-set-times 0.20.1 --all-targets --all-features
Features: test-name=rust-fs-set-times:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fs-set-times 0.20.1 --all-targets
Features: test-name=librust-fs-set-times-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fs-set-times 0.20.1 --all-targets --no-default-features
Features: test-name=librust-fs-set-times-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
