## rust-fs-set-times 0.20.3

=== debian/changelog ===
rust-fs-set-times (0.20.3-2) unstable; urgency=medium

  * Team upload.
  * Package fs-set-times 0.20.3 from crates.io using debcargo 2.7.11
  * Relax dependency on rustix.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 05 Oct 2025 09:50:58 +0000

rust-fs-set-times (0.20.3-1) unstable; urgency=medium

  * Team upload.
  * Package fs-set-times 0.20.3 from crates.io using debcargo 2.7.8
  * d/patches: refresh

 -- NoisyCoil <noisycoil@tutanota.com>  Fri, 03 Oct 2025 22:11:08 +0000
