=== debian/control ===
Source: rust-fs-set-times
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-io-lifetimes-2-dev <!nocheck>,
 librust-rustix+default-dev (<< 2-~~) <!nocheck>,
 librust-rustix+default-dev (>= 0.38.37-~~) <!nocheck>,
 librust-rustix+fs-dev (<< 2-~~) <!nocheck>,
 librust-rustix+fs-dev (>= 0.38.37-~~) <!nocheck>,
 librust-rustix+time-dev (<< 2-~~) <!nocheck>,
 librust-rustix+time-dev (>= 0.38.37-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ananthu C V <weepingclown@disroot.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/fs-set-times]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/fs-set-times
Homepage: https://github.com/bytecodealliance/fs-set-times
X-Cargo-Crate: fs-set-times

Package: librust-fs-set-times-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-io-lifetimes-2-dev,
 librust-rustix+default-dev (<< 2-~~),
 librust-rustix+default-dev (>= 0.38.37-~~),
 librust-rustix+fs-dev (<< 2-~~),
 librust-rustix+fs-dev (>= 0.38.37-~~),
 librust-rustix+time-dev (<< 2-~~),
 librust-rustix+time-dev (>= 0.38.37-~~)
Provides:
 librust-fs-set-times+default-dev (= ${binary:Version}),
 librust-fs-set-times-0-dev (= ${binary:Version}),
 librust-fs-set-times-0+default-dev (= ${binary:Version}),
 librust-fs-set-times-0.20-dev (= ${binary:Version}),
 librust-fs-set-times-0.20+default-dev (= ${binary:Version}),
 librust-fs-set-times-0.20.3-dev (= ${binary:Version}),
 librust-fs-set-times-0.20.3+default-dev (= ${binary:Version})
Description: Set filesystem timestamps - Rust source code
 Source code for Debianized Rust crate "fs-set-times"
