=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/fs-set-times
Matching-Pattern:  .*/crates/fs-set-times/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/fs-set-times-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
